Jump to content

New Plugin - Subscene subtitle


nRafinia
Go to solution Solved by nRafinia,

Recommended Posts

Luke
35 minutes ago, Hxemby001 said:

Wondering if this plugin is still supported.. I have it installed and it does run on schedule.. with the new Beta of Emby I am getting errors..

It needs a compatibility update for the beta server.

Link to post
Share on other sites
nRafinia
On 4/13/2021 at 1:13 AM, Hxemby001 said:

Wondering if this plugin is still supported.. I have it installed and it does run on schedule.. with the new Beta of Emby I am getting errors..

 

On 4/13/2021 at 1:48 AM, Luke said:

It needs a compatibility update for the beta server.

Hi,

I updated the plugin with the latest version of MediaBrowser.Server.Core and now it is possible to download the latest version from the following URL. However, due to the unstructured Subscene.com site, it is still not possible to use the plugin to prevent subtitle downloads by software.

 

https://github.com/nRafinia/Emby.Subtitle.Subscene/releases/latest

Link to post
Share on other sites
57 minutes ago, ntfox said:

it is still not possible to use the plugin to prevent subtitle downloads by software.

Still not exactly sure about what that implies exactly... LOL but will be checking out this version tomorrow

Link to post
Share on other sites
nRafinia
Posted (edited)

Hi

The Subscene site did not change its structure, so I created another new plugin.
A new subtitle plugin compatible with the site https://subf2m.co was created and placed at the address https://emby.media/community/index.php?/topic/97217-new-plugin-subf2mco-subtitle/
 

https://subf2m.co is a subtitle site, The database of this site is acceptable

Edited by nRafinia
Link to post
Share on other sites
  • 3 months later...
mk.mustafa

How can install subscene plugin in Emby for Synology DSM ? Is there any guide for this?

https://github.com/nRafinia/Emby.Subtitle.Subscene/releases

Link to post
Share on other sites
kao_solid
1 hour ago, mk.mustafa said:

How can install subscene plugin in Emby for Synology DSM ? Is there any guide for this?

https://github.com/nRafinia/Emby.Subtitle.Subscene/releases

What DSM version do you have installed?

Link to post
Share on other sites
rbjtech
23 hours ago, nRafinia said:

Hi
A new version of the plugin has been released.
By making changes in the Subscene site and making compatibility in the plugin, it was possible to reuse the site subtitles.

Download: https://github.com/nRafinia/Emby.Subtitle.Subscene/releases/latest

 

Hi - thanks for the update - it appears to be pulling subs ok. 👍

I'm new to this plugin so forgive me if this has previously been mentioned - but the plugin does not seem to acknowledge the 'Forced Only' flag in Emby ?

Subscene itself has this feature (Foreign language only flag) which works great - so I'm wondering if this can be added to any search criteria ?

sub1.PNG.18e14748487ae72b7eebc371f34bbbb7.PNG

 

sub2.PNG.591eafb6a14d87bda3d63d0f25cb88f0.PNG

 

Link to post
Share on other sites
  • 2 weeks later...
mk.mustafa
On 3/9/2020 at 4:26 PM, nRafinia said:

Hi,

I created the subtitle plugin for Subscene. Please install and let me know if there is a problem

--> The problem with Subscene is resolved, Please download the latest version <--

 
5e667600ab806_Annotation20200309172638.p
 

Any guide on how to install the plugin on Emby server for synology?

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...